Search Observations
Arguments
- con
A
brapi_connection()object.- studyDbIds
Character vector. Filter by study IDs.
- observationVariableDbIds
Character vector. Filter by variable IDs.
- ...
Additional search body parameters.
BrAPI endpoint
POST /search/observations - see the
v2.1 specification.
Examples
# \donttest{
con <- brapi_connection("https://test-server.brapi.org")
if (brapi_ping(con)) {
brapi_search_observations(con, studyDbIds = "study1")
}
#> ✔ Server <https://test-server.brapi.org> is reachable.
#> # A tibble: 0 × 0
# }
